"Falscher" Browser (Fahrkarten und Angebote)

airinter, Dienstag, 05.09.2023, 15:09 (vor 319 Tagen) @ Stubenqualm

Ich komme mir vor wie in den 90ern, wo man ständig aufgefordert wurde doch bitteschön den neuesten Netscape oder Internet Explorer zu installieren weil die Seite sonst nicht korrekt funktioniert:

Sie nutzen einen nicht getesteten Browser
Unsere Anwendung wurde mit Ihrem Browser bzw. Ihrer Browserversion nicht getestet. Es ist möglich, dass die Anwendung nicht fehlerfrei funktioniert. Wir empfehlen die Nutzung einer aktuellen Version der folgenden Browser:

Chrome
Firefox
Microsoft Edge
Safari


Mit Opera auf einem neuen Tablet funktioniert tatsächlich die Eingabemaske nicht richtig, das Fenster für Datum und Uhrzeit erscheint manchmal so weit unten daß die Uhrzeit abgeschnitten wird. Die SNCF-Seite ist gewiss noch schlimmer, aber zuletzt hatte ich solche Fehler vor 15 Jahren auf dem damaligen Handybildschirmchen.


gesamter Thread:

 RSS-Feed dieser Diskussion

powered by my little forum